@import url('meanmenu.css');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
body {
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	font-size: 15px;
	line-height: 1.5;
	position: relative;
	
}

a:link,a:visited,a:active{
	color:#0059D4;
	transition: all 0.5s ease;
}

a.elementor-button-link.elementor-button {
	font-family: 'Poppins', sans-serif;
	font-weight:500;
}

.clear {
	clear: both;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Poppins', sans-serif;
	font-weight: 900; 
	text-transform: uppercase; 
	margin-bottom: 20px;  
	margin-top:0px !important;
}

h1 {
	font-size: 45px;
}

h2 {
	font-size: 40px;
}

h3 {
	font-size: 35px;
}

h4 {
	font-size: 30px;
}

h5 {
	font-size: 25px;
}

h6 {
	font-size: 20px;
}

li.hidden {
	display: none !important;
}

.my-title {
    font-weight: 500;
} 
.my-title2 {
    font-weight: 500;
   color: #606060 !important;
}

.my-post .elementor-post__text  {
	background-image: url(../images/Ellipse.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 360px;
    width: 694px;
    margin-top: -100px;
    padding-top: 100px;
    position: relative;
	}

body.home {

}
.home header.myheader{
	position: absolute !important;
	top:20px;
	left: 0;
	background: transparent;
}

header.myheader {
	width: 100% !important;
	min-height: 50px;
	padding-top:25px;
	padding-bottom: 25px;
	position: static;
	z-index: 1000000;
	background-color: transparent;
    line-height:1;
	margin-bottom: 0px;
	background: #fff;

}

body.home header.myheader {

}

.headerInner {
	max-width: 1450px;
	margin: 0 auto;
	display: flex;
	align-items: center;
   justify-content: center;
   padding-right: 10px;
   padding-left: 10px;
}


 .logo {
	float: left;
	width: 10%;
	text-align: left;
	
}
.logo img {max-width:250px;}

.mainmenu {
	float: right;
}

.home header.myheader .site-navigation {
	
}

 header.myheader .site-navigation {
	float: left;
	width:65%;
	padding-top: 0px;
	text-align: center;
	
}

.site-navigation ul.menu {
	text-align: right;justify-content:flex-end;

}


.site-navigation ul.menu li {
	padding: 0px 0px 0px 50px!important;
}


.ccmenu{
	float: right;
	width: 25%;
    text-align: right;
   
}

.ccmenu ul{
	list-style: none;
	padding: 0;  
	margin: 0;
}

.ccmenu ul li{
	display: inline-block;
	padding: 0 8px;
}

.ccmenu ul li a{
	color: #fff;
	text-transform: uppercase;
	font-size: 13px;
	vertical-align: middle;
	font-weight: 400;
	letter-spacing: 0.2px;
	
}

.ccmenu ul li a:hover {
	color: #fe5511; 
}



header.myheader .ccmenu .ccplugin_language img {
    width: 24px; margin-bottom: -2px;
}

.ccplugin_modal button.language {
	padding:0px !important;
}

header.myheader .ccplugin_menu_item a,
.site-navigation ul.menu li a {
    font-size: 16px !important;
    text-transform: uppercase!important;
    color:#0059D4!important;
	 line-height: 1em;
	font-weight: 400!important;; 
	text-decoration: none!important;
	letter-spacing: 0.2px !important;
	padding:8px 15px !important;
	border:1px solid transparent !important;
	border-radius: 10px;
}

header.myheader .ccplugin_menu_item a.highlighted, 
header.myheader .ccplugin_menu_item a:focus,
header.myheader .ccplugin_menu_item a:hover,
.site-navigation ul.menu li a:hover,
.site-navigation ul.menu li.current_page_item a {
    color:#0059D4!important;
    border:1px solid #0059D4 !important;
    border-radius: 10px;
    padding:8px 15px !important;
}

.site-navigation ul.menu li:last-child a:hover{
	border:1px solid transparent !important;
	
}

.home .footer {
	position: relative;
	z-index: 1000;
	background: #266DCF6E;
   
}
.footer {
	font-weight: 300;
	background-color:#25292A;
   
}
.footer a {
	color: #000 !important; text-decoration: none !important;
	font-size: 14px !important;
}

.footer a:hover {
	color:#0059D4 !important;
}

.footer_top_inner, .footer_bottom_inner {
	max-width: 1450px;
	margin: 0 auto;
	padding-top: 40px;
	font-size: 13px;
	color: #000;
	 padding-right: 10px;
   padding-left: 10px;
}

.footer_bottom_inner {
	padding-bottom: 40px;
	padding-top: 0px;
	display: flex;
	align-items: center;
}

.social_icon {
	float: left;
	width:100%;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	justify-content: flex-start;
	padding-bottom: 10px;
}

.social_icon img{
	max-width:40px !important;
	margin-right:10px;	
}

.social_icon a {
	float: left;
	text-align: left;
	color: #000!important;
}

.social_icon a:hover {
	color:#0059D4!important;
}


.social_icon .footer1_mod::after {
  content: "";
  clear: both;
  display: table;
}

.social_icon .footer1_mod:nth-child(2) {
	font-weight: 400;
}

 
.footer_right {
	float: right;
	width:40%;
	text-align: right;
}

.footer_right img{
	max-width:50px !important;
	margin-left: 20px;	
}

.footer_right a {
   color: #000 !important;
	display: inline-block;
	float: right;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 400;
	text-decoration: none !important;
}

.footer_right a:hover {
	color: #0059D4 !important;
}


.footer_menu {
	width: 100%;
	margin: 0 auto;
	float: left;
	padding-top:12px;
	text-align: left;
	padding-bottom: 15px;
}

.footer_menu .textwidget{
	float: left;
	width: 100%;
	font-size: 14px;
	font-weight:400;
	letter-spacing: 1px;	
}
.footer_menu .textwidget p a {
	padding:5px 40px 5px 0px;
	font-size: 14px !important;
	font-weight: 400;
	text-transform: none;
	display: inline-block;
	color: #000!important;
}
.footer_menu .textwidget p a:hover {
	color:#0059D4!important;
}
.footer_menu h3{
	color: #fff !important;
	font-size: 14px !important;
	text-transform: uppercase !important;
	font-weight: 400 !important;
	letter-spacing: 1.5px !important;
}

.footer_menu a{
	padding:10px 40px 20px 0px;
	font-size: 13px !important;
	font-weight: 300;
	text-transform: uppercase;
	display: inline-block;
	color: #fff!important;
	text-decoration: underline !important;
	letter-spacing: 1px;
	
}
.footer_menu .textwidget p a{
	text-decoration: none !important;
}
.footer_menu a:hover{
	color: #0059D4!important;
}

.footer_text {
	width: 100%;
	margin: 0 auto;
	float: left;
	padding-top:0px;
	font-weight: 400;
	padding-bottom: 10px;
}

.footer_text .textwidget{
	float: left;
	width: 60%;
	font-size: 14px;
	font-weight: 300;
	letter-spacing: 1px;
	color: #fff;	
}
.footer_text .textwidget p a {
	padding:5px 10px 5px 0px;
	font-size: 14px !important;
	font-weight: 300;
	text-transform: none;
	display: inline-block;
	color: #fff!important;
	letter-spacing: 1px;
}
.footer_text .textwidget p a:hover {
	color:#0059D4!important;
}
.bottom1 {
	width: 60%;
	float: left;
	text-align: left;
	font-size:12px;
	color: #fff;
	font-weight: 400;
}
.bottom1 .textwidget p {
	text-transform: uppercase;
	font-size: 9px !important;
	font-weight: 300;
	letter-spacing: 0.5px;
}
.bottom1 p {
	margin: 0px !important;
}
.bottom2 {
	width:40%;
	float: right;
	text-align: right;
	margin-top: -35px;
}


.bottom2  img{
	max-width: 200px !important;
}


body.page-template-elementor_theme .site-main, 
body:not([class*=elementor-page-]) .site-main  {
	max-width: 1120px;
	margin: 0 auto;
	padding-top:100px;
	padding-bottom: 100px;
	min-height:80vh;
}
.site-main  {
	min-height:80vh;
}
.page-template-elementor_theme main.site-main  div > p,
.container.restricted p {
    text-align: center;
    margin-top: 9%;
    margin-bottom: 9%;
}

.page-template-elementor_theme main.site-main  div > p > a:before,
.container.restricted p > a:before{
    font-family: "Font Awesome 5 Free";
    content: "\f023";
    display: inline-block;
    padding-right: 6px;
    vertical-align: top;
    font-weight: 900;
}

.container.special {
	text-align: center;
	padding-top: 10%;
	padding-bottom: 10%;
}

.ccplugin_container {
	background: white;
	min-height:80vh;
}

p.our_restricted_msg {
	text-align:center;
	min-height:80vh;
	display:flex;
	justify-content:center;
	align-items:center;
    padding-left: 10px;
    padding-right: 10px;
}

p.our_restricted_msg a {
	text-transform: none;
}

p.our_restricted_msg a::before {
    font-family: "Font Awesome 5 Free";
    content: "\f023";
    display: inline-block;
    padding-right: 6px;
    vertical-align: top;
    font-weight: 900;
}

.ccplugin_inner {
    max-width: 1200px;
    min-width: 200px !important;
    width: 100% !important;
    padding: 6rem 4rem !important;
}

.ccplugin_modal {
    z-index: 9999999 !important;
    overflow: scroll;
}
.post.type-post  video {
    min-height:80px!important;
}

.ccplugin_modal .language:hover{
background:transparent !important;
}
.post .wp-post-image {
    width: 100%;
    max-height: 500px;
    -o-object-fit: cover;
    object-fit: cover;
}
.wp-block-audio audio {
    min-height: 100px;
   width: auto !important;
    text-align: center;
}
.wp-block-audio {
    box-sizing: border-box;
    text-align: center;
}
.wp-block-audio audio {
    width: 100%;
    min-width: 500px;
}
@media (max-width:767px) { 
.ccplugin_inner {
    padding: 4rem 1rem !important;
}
    
.ccplugin_sidebar, .ccplugin_content {
    float: none !important;
    width: 100% !important;
}

.ccplugin_sidebar, .ccplugin_content {
    float: none !important;
    width: 100% !important;
}
 .ccplugin_modal {
    overflow: scroll !important;
}
.ccplugin_container input[type=submit], .ccplugin_container button {
    font-size: 11px !important;
}
.ccplugin_container {
    min-height: 10vh;
}

.ccplugin_container .forgot {
    margin-left: 6px !important;
    font-size: 11px !important;
}

.post.type-post .page-content video {
    min-height: 560px;
}

.ccplugin_container #account-details th, .ccplugin_container #account-details td {
    width: 90%;
    display: block;
    padding: 8px;
    text-align: left;
}

.mean-container .mean-nav{
margin-top:64px;
} 
.post.type-post  video {
    min-height:80px!important;
}
.wp-block-audio audio {
 width: 100%;
 min-width: 300px !important;
}
.ccplugin_menu_item {
    padding:0px !important;
}
 .footer_text .textwidget p,
  .bottom1 .textwidget p,
.footer_menu .textwidget p,
	.footer_text1 .textwidget p,
	.bottom2 .textwidget p{
  text-align:center !important;
  }
}


@media (max-width:767px) { 
.my-post .elementor-post__text {
	height: 400px;
}

.my-carousel .elementor-image-carousel-caption{
	position: absolute !important;
	bottom: 10%;
	left:5%;
	
}


body.home header.myheader {
   	min-height: 90px;
    margin-bottom:0px !important;
}

    .headerInner {max-width:100% !important; align-items: start !important;display: block; }
	header.myheader {display: block;position: relative;
	max-width: 100%; padding-left: 10px; padding-right: 10px; padding-top:30px;
	padding-bottom:30px;		
	}
	.home .logo {
    
    text-align: left;
}
	.logo {width: 50%;
    	position: static;
        left:10px;
        padding-top: 0px;
        text-align: left;
   	}
	.logo img {position: static;max-width: 120px;}
	
	.mobile-menu.mean-container {
		position: absolute;
		top: 0px;
		right: 0px;
	}
    
    .mean-container a.meanmenu-reveal {
    	top: 25px !important;
    }
    
    .ccmenu {
    float: none;
    width: 100%;
    text-align: center;
    padding-top: 70px;
}

.footer_text {
	width: 100%;
	text-align: center;
}
.footer_text .textwidget {
	width: 100%;
}
.ccmenu {
    width: 100%;
    float: none !important;
    padding-top: 30px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.social_icon {
	width: 100%;
	justify-content: center !important;
	padding-bottom: 20px;
}
.social_icon img{
	margin: 5px !important;
	 
}
 .footer_menu {
    float: left;
    width: 100%;
     padding-bottom: 20px !important;
     padding-top: 20px !important;
}

.footer_menu a {
   	padding: 15px 0px;
    font-size: 14px !important;
    display: block;
}
.bottom2 {
		margin-top: 0px;
	}
.footer_menu .textwidget .menu1 {
	padding-bottom:25px;
}
 .footer_menu .textwidget .menu2{
	padding-left:0px;
    padding-top:20px;
}
	.footer {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.footer_top_inner{
		padding-top: 50px;
		padding-bottom: 10px;
		display: block;
	}
  .footer_bottom_inner {
		padding-top: 10px;
		padding-bottom: 50px;
		display: block;
	}
	.copyrightInner, .footer_top {padding-left: 20px; padding-right: 20px;}
	.footer_top {padding-top: 0px;}
	.footer_left, .footer_mid,
	.bottom1, .bottom2 {
		width: 100%;
		text-align: center;
		padding-bottom: 20px;
		padding-top: 5px;
        display: block;
	}
    
    .footer_left{
    	display: flex;
    	justify-content: center!important;
    	padding-bottom: 30px;
    	padding-top: 10px;
    	width: 100%;
    }


    .footer_left a {
    	float: none; width: 100%;
    	display: block;
    	text-align: center;
    	padding-bottom: 0px;
    }
    
    .footer_mid div {
            padding-left: 0px;
        }
        
    
    .footer_menu .textwidget {float:none;width:100%; padding-bottom:20px;text-align: center;}
    
	
}

@media (min-width:768px) and (max-width:1024px) {
.my-post .elementor-post__text {
	background-size: cover;
}

.my-carousel .elementor-image-carousel-caption{
	left: 5%;
	bottom: 10%;
}

.headerInner {
    justify-content: left;
    padding-left: 10px;
    padding-right: 10px;
}

header.myheader .site-navigation {
	display: none !important;
}

.logo {
	float: left;
	width: 100%;
}
 .ccmenu {
	width:100%; padding-top:0px;
	text-align: left;
}

.ccmenu ul li{
	
	padding: 0px 0px 0px 8px !important;
}
.header_right{
	width: 30%;
}

.mobile-menu.mean-container {
    position: absolute;
    right: 0px;
	top: 0px !important;
}

 .footer_menu {
	width: 100%;
	
}

.footer  .footer_top_inner,
 .footer_bottom_inner{
	padding-left: 20px;
	padding-right: 20px;
}

.footer a { 
	font-size: 12px;
}


.social_icon a{
	padding-right: 0px;
	font-size: 13px!important;
}
.social_icon img{
	margin-left: 5px;
	
}

.footer_right img{
	max-width:40px !important;
	margin-left: 10px;
}

header.myheader .site-navigation {
	display: none !important;
}

body.page-template-elementor_theme .site-main, body:not([class*=elementor-page-]) .site-main {
	padding-left: 20px !important;
    padding-right: 20px !important;
}



.footer_right {
	justify-content: flex-end;
    display: flex;
}

.footer_menu {
    padding-bottom: 0px;
}

.footer_menu a {
   padding: 20px 20px 20px 0px;
}

}

@media (min-width:1024px) and (max-width:1140px) {
body.page-template-elementor_theme .site-main, body:not([class*=elementor-page-]) .site-main {
	padding-left: 20px !important;
    padding-right: 20px !important;
}


.headerInner {
	 padding-left: 20px;
	 padding-right: 20px;	 position: relative;
}

.footer {
	padding-left: 20px;
	padding-right: 20px;
}


}